Grouping

Namespaces | Classes | Functions
The First Group

This is the first group. More...

## Namespaces
namespace | N1
| namespace N1 is in four groups

## Classes
class | C1
| class C1 in group 1 More...
class | C2
| class C2 in group 1 More...

## Functions
void | func ()
| function in group 1
void | func2 ()
| another function in group 1
void | func3 ()
| yet another function in group 1

## Detailed Description

This is the first group.

More documentation for the first group.